
Redmine - Defect #3944

[UI] Unable to un-fold the ticket- and timelogs-filters in issues-view

2009-09-30 00:04 - Mischa The Evil

Status: Closed Start date: 2009-09-29

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

Consider this issue "for form's sake" due to lack of spare time; will complete it later!

After the implementation of the collapse-feature for the tickets- and timelogs-filters in r2891 it's no longer possible to un-fold the

respective UI-sections using Opera 10 (and maybe other browsers -not tested yet!).

See e.g. http://www.redmine.org/projects/redmine/issues and try to un-fold the "Options" (which contains the issue-grouping tools).

History

#1 - 2009-10-01 02:25 - Mischa The Evil

- Category changed from UI to Website (redmine.org)

I've done some more research about this issue and it seems to me an issue on redmine.org only. I am not able to reproduce the error on my tests.

It also seems not related to which browser-engine is used.

Jean-Philippe: Can you look at this?

#2 - 2009-10-02 18:26 - Eric Davis

I'm not seeing the toggleFieldset() function defined in the cached javascript.  Maybe the cache is old?

http://www.redmine.org/javascripts/main.js?1237115471

#3 - 2009-10-10 14:18 - Jean-Philippe Lang

- Status changed from New to Closed

- Affected version (unused) deleted (devel)

- Resolution set to Fixed

Cache refreshed on redmine.org. Fixed.
